#ifndef __KK_NCP_RPC_H
#define __KK_NCP_RPC_H

#include <stdio.h>
#include "./jsonrpc/rpccJSON.h"
#include "./jsonrpc/jsonrpc-c.h"


void kk_jrpc_init(void);
int kk_jrpc_eval_request(cJSON *root);









#endif

